
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:trebuchet ms, "Comic Sans MS","Times New Roman", Times, serif;
	font-size:100%; 
	color:/*7d7d7d#454545;*/#ffffff;
	min-width:980px;
	/*background:url(../images/bg-main.gif) 0 0 repeat;
	background: none repeat scroll 0 0 #4266A6;*/
	background:url(../images/bg-man.gif) 0 0 repeat #ffffff;
	margin-top:20px;
	margin-bottom:20px;
}

.main {
	width:980px; 	
	padding:0;
	margin:0 auto;
	font-size:14px;
	line-height:21px;
}

.page-top-bg {
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	background:url(../images/Copy%20of%20bg-1.png) no-repeat center top;
}

.page-bottom-bg {
	margin:0 auto;
	background:url(../images/Copy%20of%20bg-2.png) no-repeat center bottom;
	padding-bottom: 25px;
}

.page-bg {
	/*margin-top: 25px;*/margin: 25px auto 0;
    width: 992px;
	background:url(../images/Copy%20of%20bg-3.png) repeat-y center top;
}

a {color:#f18a52; outline:none; text-decoration:none;}
a:hover { color:#ec6e8d;}
.povar label span{width:243px;float:left;}
.col-1, .col-2 {float:left;}
.idems input{width: 209px;}
.idems textarea{height: 100px;
    resize: none;
    width: 209px;}
.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.updown{display:none;}
p {margin-bottom:20px;text-align: justify;}
.p1 {margin-bottom:18px;}
.p01 {margin-bottom:09px;}
.p2 {margin-bottom:20px;}
.p3 {margin-left:5px;}
.p4 {margin-bottom:40px;}
.p5 {margin-left:20px;}
.pophead{background:#4266A6;height: 57px;
    padding-left: 6px;
    padding-top: 6px;}
.pophead1{background:#F4A8BA;height: 30px;
    padding-left: 6px;
    padding-top: 6px;}
.reg {text-transform:uppercase;}
.popdy{width:100%;color: #000000;}
.space{width:100%;}
.space00{width:55%;}
.space01{width:28%;}
.space02{/*width:16%;*/}

.space00 img{float: left;
    margin-right: 10px;}
.space00 span{padding: 0 9px 0 0;}
.pophead a{color: #fff;
    font-size: 15px;
    line-height: 30px;
    text-decoration: underline;}
.space01 input{}
.xtrasa .grid_3{ margin: 0 0 0 10px;}
.pophead a:hover{text-decoration: none;}
.popdy input.spesal{cursor: pointer;background: none repeat scroll 0 0 #FFC0CB;
    border: 0 none;
    border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    float: right;
    font-size: 13px;
    font-weight: bolder;
    padding: 5px;}
.space02 input{cursor: pointer;background: none repeat scroll 0 0 #FFC0CB;
    border: 0 none;
    border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    float: right;
    font-size: 13px;
    font-weight: bolder;
    padding: 5px;}

.shock{font-size: 18px;
    font-weight: bolder;
    line-height: 43px;}
.neues{}
.fleft {float:left;}
.fright {float:right;}
.mgr{}
.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#666;}

.acide{float:left;padding-right: 21px;}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.acede{float:left;}

.spacing {margin-right:35px;}
.gelary{display: block;
    height: 504px;
    margin: 0 auto;
    overflow-y: auto;
    position: relative;
    width: 926px;}
.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	
.van{float: right;
    font-family: tahoma;
    font-size: 13px;height: 64px;}
.prev-indent-bot {margin-bottom:10px;}	
.van0 a{text-decoration:underline;}
.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}
.gelary img{display: inline;
    margin: 0 19px 13px auto;}
.menu li a,
.link,
.button,
.logo {text-decoration:none;}	
.van a{text-decoration:underline;}
/*********************************header*************************************/
header {
	 
	width:100%;
	position:relative; 
	z-index:2;
}
.van0{float: right;
      padding-top:30px;
    font-family: tahoma;
    font-size: 13px;}
h1 {
	background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    float: left;
    font-family: Verdana;
    font-weight: bold;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    text-align: center;
    width: 298px;
}
h1 a {
	display:block; 
	width:335px; 
	height:95px; 
	background:url(../images/lokko.png) 0 0 no-repeat;
	text-indent:-5000px;
	float:left;
}

h2 {
	font-family: 'Pinyon Script',cursive,'Vidaloka',serif,'Vidaloka', serif;
	font-size:48px;
	color:#F18A52/*#ffffff;#313030*/;
	line-height:1.2em;
	padding-top: 14px;
	font-weight:normal;
	margin-bottom:8px;
}

.p6 {
	text-align:center;
}
h3{font-family:'Vidaloka',serif,'Vidaloka', serif;
	font-size:20px;
	color:#313030;line-height:1.2em;}
h6 
{
    padding-bottom: 6px;
	font-size:16px;
	font-weight:bold;
	color:#f18a52;
	font-family:'Vidaloka',serif, "Times New Roman", Times, serif;
}

.page1-box1 {
	color: #7F7F7F;
    text-align:right;
    font-size: 12px;
    padding-top: 16px;
}

.page1-box1 a {
	color:#313030;
}

.page1-box1 a:hover {
	color:#f18a52;
}

/*** MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	float: right;
    line-height: 2;
    padding-right: 10px;
    padding-top: 07px;
}

.sf-menu li {
	float:left;
	position:relative;
	margin-left: 15px;
}

.sf-menu a {
	display:inline-block;
	position:relative;
	font-size:14px;
	font-family: 'Vidaloka', serif;
	text-transform:uppercase;
	color:#ffffff;
}


.sf-menu li a.active,
.sf-menu li a:hover,
.sf-menu li.sfHover > a {color:/*#ec6e8d;*/#F18A52;}

.sf-menu ul {
	position:absolute;
	top:-999em;
	/*background:url(../images/bg-menu0.png) no-repeat center bottom;*/
	background:rgb(14,43,136);
	padding-top:11px;
}

.sf-menu ul a {
	font-size:11px;
	color:#fff;
	line-height: 13px;
    padding-bottom: 4px;
    padding-top: 4px;
	display:block;
	padding-left: 4px;
}

.sf-menu ul li.active a,
.sf-menu ul li:hover a,
.sf-menu ul li.sfHover a {
	color:#313030;
	background:#fff;
}


.sf-menu ul li {
	background:url(../images/sub-divider.png) repeat-x 0 bottom;
    cursor: pointer;
    padding: 0 0 2px;
    margin-left: 13px;
	padding-bottom:2px;
    width: 84%;
	width: 91% \0/;
	margin-left: 8px \0/;
}

.sf-menu ul li:first-child { border:none; }

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.last6 {
	background:none !important;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul { 
	left: 0;
    padding-bottom: 27px;
    top: 26px;
    width: 156px;
	z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

.page1-box2 {
	height:120px;
	border-bottom:1px solid #d8d8d8;
	width:930px;
	margin: 0 auto 003px;
}

.page1-box3 {
	width:367px;
	z-index:3;
	height:85px;
	position:absolute;
	background:url(../images/page1-img1.png) no-repeat center top;
	left: 0;
    top: 354px;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	position:relative;
	z-index:1;
}

																								/***** Page 1 *****/

.page1-bg1 {
	width:auto;
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat center top;
}

.page1-box4 {
	border-bottom:1px solid #d9d9d9;
	border-top:1px solid #d9d9d9;
	margin: 0 5px 20px;
	padding-bottom: 36px;
}

.list1 {
	padding-top:5px;
}

.list1 li {
	text-align:center;
	background:url(../images/page1-bg1.gif) repeat-x center bottom;
	margin-left: 7px;
    padding-bottom: 2px;
    padding-right: 12px;
    padding-top: 6px;
}

.list1 a {
	text-transform:uppercase;
	color:#7f7f7f;
	line-height: 17px;
	font-family: 'Vidaloka', serif;
}

.last {background:none !important;}
.page1-img11 img{height:129px;width:192px;}
.list1 a:hover {
	color:#f18a52;
}
.page1-img11 
{
    height: 129px;
    width:192px;
	border:1px dotted #dbdbdb;
	background:#fff;
	border-radius:5px;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
	 display: inline-block;
    padding: 8px;
	margin-bottom:15px;
	position:relative;
	margin-top: 5px;
}
.page1-img1 
{
    height:144px;
    width:192px;
	border:1px dotted #dbdbdb;
	background:#fff;
	border-radius:5px;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
	 display: inline-block;
    padding: 8px;
	margin-bottom:15px;
	position:relative;
	margin-top: 5px;
}
.page1-img1 img
{
    max-height:150px;
    max-width:190px;
}

.panal{position:absolute;}
.panel{position:absolute; opacity:0;display:table;}
.panal:hover{position:absolute;opacity:0;display:table;}

.panal:hover .panel{opacity:1;}

.page1-text1 {
	line-height: 20px;
    padding-left: 5px;
	margin-bottom: 16px;
}

.button1 {
	background:url(../images/button1-bg01.png) no-repeat left 0px;
	display:inline-block;
	font-family: 'Vidaloka', serif;
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
	position:relative;
}

.b {
	background:url(../images/button1-bg02.png) no-repeat right 0px; 
	display:inline-block;
	padding: 0 13px;
	position:relative;
}

.c {
	background:url(../images/button1-bg03.png) repeat-x center 0px;
	display: block;
    padding: 8px 4px 23px;
	position:relative;
}

.button-float {
	text-align:center;
}


.button1:hover {
	background-position: left -72px;
}

.button1:hover .b {
	 background-position: right -72px;
}

.button1:hover .c {
	background-position: center -72px;
	color:#fff;
}

.page1-box5 {
	border-bottom:1px solid #d9d9d9;
	/*border-top:1px solid #d9d9d9;*/
	margin: 0 5px 20px;
	padding-bottom: 20px;
	overflow:hidden;
}

.page1-text2 {
	background:url(../images/page1-bg1.gif) repeat-x center bottom;
	padding-bottom:16px;
	margin-bottom: 14px;
}

.page1-text2 span {
	display:block;
	margin:0 5px;
}

.page1-text2 a {
	font-weight:bold;
	display:inline-block;
	margin:0 4px;
}

.last1 {
	background:none !important;
	margin-bottom:7px;
}

																								/***** Page 2 *****/

.page2-img1 {
	border:1px dotted #dbdbdb;
	background:#fff;
	border-radius:5px;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
    padding: 8px;
	margin-bottom:15px;
	margin-top: 5px;
	margin-right:19px;
	float:left;
}

.page2-bg1 {
	width:auto;
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat 321px top;
	border-bottom:1px solid #d9d9d9;
	margin-right:10px;
}

.page2-bg2 {
	width:auto;
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat 321px 20px;
	border-top:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	margin-right:10px;
	padding-top:20px;
}

.page2-box1 {	
	margin: 0 0px 9px 0;
	overflow:hidden;
}

.page2-text1 {
	padding-top:9px;
	margin: 0 5px;
	padding-right:7px;
}

.page2-text2 a {
	font-weight:bold;
	display:inline-block;
}

.page2-text2 span {display:block;}

.page2-text2 {
	margin:0 5px;
}

.page2-img2 {
	border:1px dotted #dbdbdb;
	background:#fff;
	border-radius:5px;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
	 display: inline-block;
    padding: 8px;
	margin-bottom:14px;
	margin-top: 5px;
}

.last2 {
	border-bottom:none;
}

.page2-text3 {
	background:url(../images/page2-marker1.png) no-repeat 6px top;
	padding-left: 5px;
    text-indent: 28px;
	overflow:hidden;
	border-bottom:1px dotted #cbcbcb;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.page2-box2 {
	border-bottom:1px solid #d9d9d9;
	border-top:1px solid #d9d9d9;
	margin: 0 10px 20px 0;
	padding-bottom: 20px;
	overflow:hidden;
}

.page2-bg3 {
	width:auto;	
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat 80px top;
}

.page2-text3 a {
	display:inline-block;
	float:right;
	font-weight:bold;
	margin-right:9px;
}

.last3 {
	border-bottom:none;
	margin-bottom: 0;
    padding-bottom: 6px;
}
.angul																								/***** Page 3 *****/
	{min-height:487px;																							
	    }																			
.list5 {
	padding-top:5px;
}

.list5 li {
	text-align:center;
	background:url(../images/page1-bg1.gif) repeat-x center bottom;
	margin-left: 7px;
    padding-bottom: 2px;
    padding-right: 12px;
    padding-top: 6px;
}
.list5 li.lost {
	text-align:center;
	background:none;
	margin-left: 7px;
    padding-bottom: 2px;
    padding-right: 12px;
    padding-top: 6px;
}
.sow{margin-top: 21px;}
.list5 a {
	text-transform:uppercase;
	color:#6EBFB0;
	line-height: 38px;
	font-family: 'Vidaloka', serif;
}

.list5 a:hover {	
	color:#F18A52;
}

/*********************************gallery**********************************/		
div#container {
	overflow: hidden;
	padding:5px 0 0 0;
	margin-bottom: 30px;
}
div.content {
	display: none;
	float:left;
	position: relative;
	width:692px;
	margin:0px;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

div.content a, div.navigation a {
	text-decoration: none;
}
div.content a:hover, div.content a:active {
	text-decoration: underline;
}


div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	width: 672px; /* This should be set to be at least the width of the largest image in the slideshow with padding */
}

div.loader,
div.slideshow a.advance-link,
div.caption-container {
	height: 410px; /* This should be set to be at least the height of the largest image in the slideshow with padding */	
}

div.slideshow-container {
	clear: both;
	float: left;
	height: 437px;
	margin:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	margin:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
div.slideshow a.advance-link {
	display: block;
	line-height: 747px; /* This should be set to be at least the height of the largest image in the slideshow with padding */
	overflow:hidden;
}

div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.navigation-container {
    position: relative;
    width: 700px;
	float:left;
}
div.navigation {
	position: relative;
	padding:0;
	text-align:center;
}
#container div.navigation .button-top {
	padding:2px 0 25px 0;
}
#container div.navigation .button-bottom {
	padding: 19px 0 0 3px;
	text-align:center;
}

.pageLink {
	display: inline-block;
	position: relative;
	margin: 2px;
	visibility:visible !important;
	margin: 0 0 0 -2px;
}

.thumbs li img {
	opacity:0.5;
}

.selected img {
	opacity:1 !important;
}
div.navigation a.pageLink:focus {
	outline: none;
}

ul.thumbs {
	position: relative;
	margin: 0 0 15px;
	padding:0;
	height:auto;
	overflow:hidden;
}
ul.thumbs li {
	display:block;
	padding: 0 0 10px 0;
	list-style: none;
	margin: 0 10px 0 0;
	float:left;
}
a.thumb:focus {
	outline: none;
}

.page3-img1,
.image-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px dotted #DBDBDB;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    padding: 8px;
}

.p13 { display:inline-block;}

.page3-box2 {
    margin: 0;
    overflow: hidden;
}


																							
																								/***** Page 4 *****/

.page4-box1 {	
	margin: 0 0px 9px 5px;
	overflow:hidden;
	border-top:1px solid #d9d9d9;
}

.page4-box1 a {	
	display: block;
    font-weight: bold;
    margin-bottom: 20px;
}

.p7 {margin-bottom:28px;}
.p8 {margin-bottom:31px;}

.page4-bg2
 {
	width:auto;
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat 321px 20px;
	border-top:1px solid #d9d9d9;
	margin-right:10px;
	padding-top:20px;
	margin-left:5px;
}

																								/***** Page 5 *****/

.list3 {
	padding-top:5px;
}

.list3 li {
	text-align:center;
	background:url(../images/page1-bg1.gif) repeat-x center bottom;
	margin-left: 7px;
    padding-bottom: 2px;
    padding-right: 12px;
    padding-top: 6px;
}

.list3 a {
	text-transform:uppercase;
	color:#7f7f7f;
	line-height: 17px;
	font-family: 'Vidaloka', serif;
	margin-left: 11px;
}

.list3 a:hover {	
	color:#F18A52;
}

.page5-box1 {
	border-bottom:1px solid #d9d9d9;
	border-top:1px solid #d9d9d9;
	margin: 0 0 20px 5px;
	padding-bottom: 36px;
}

.p9 {margin-left:34px;}

.page5-bg1 {
	width:auto;
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat 320px top;
	border-bottom:1px solid #d9d9d9;
	margin-left:5px;
	margin-left:5px;
}


.page5-box2 {
    margin: 0 0 7px;
    overflow: hidden;
}

.page5-text1 {
	margin-left:5px;
	padding-right: 7px;
}
.page5-text1 span {
	font-weight:bold;
	color:#f18a52;
	display:block;
}

.page5-img1 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px dotted #DBDBDB;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    margin-bottom: 14px;
    margin-top: 5px;
    padding: 8px;
}

.page5-bg2 {
	width:auto;
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat 321px 20px;
	border-top:1px solid #d9d9d9;
	margin-right:10px;
	padding-top:20px;
}

.page5-text1 a {
	font-weight:bold;
	color:#f18a52;
}

.page5-text1 a:hover {
	color:#ec6e8d;
	text-decoration:underline;
}

.page5-box3 {
	margin-bottom:23px;
}

.p10 {margin-left:15px !important;}

/* Lightbox image */
.lightbox-image {
	position:relative;
	display:inline-block;
	}
	.lightbox-image img {
		position:relative;
		z-index:2;
		}
	.lightbox-image img {float:left;}
	.lightbox-image span {
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:url(../images/magnify.png) no-repeat 50% 50%;
		z-index:1;
		}

																								/***** Page 6 *****/		

.page6-box1 {
    border-bottom: 1px solid #D9D9D9;
    border-top: 1px solid #D9D9D9;
    margin: 0 5px 20px;
    overflow: hidden;
    padding-bottom: 14px;
}

.list4 {
	text-transform:uppercase;
	color:#7f7f7f;
	line-height: 17px;
	font-family: 'Vidaloka', serif;
	padding-top:5px;
	margin-bottom:16px;
	overflow:hidden;
}

.list4 li {
	text-align:left;
	background:url(../images/page1-bg1.gif) repeat-x center bottom;
	margin-left: 8px;
    padding-bottom: 5px;
    padding-right: 12px;
	float:left;
    padding-top: 6px;
}

.list-title {
	width:669px !important;
}

.list4 a {
	text-transform:uppercase;
	color:#7f7f7f;
	line-height: 17px;
	font-family: 'Vidaloka', serif;
	float:left;
	display:block;	
}

.list4 a:hover {	
	color:#ec6e8d;
}

.list4 strong {
	font-weight:normal;
	color:#f18a52;
	width: 79px;
	float:left;
}

.list4 span {
	float:left;
	width:590px;
}

.button-float1 {
	text-align:right;
	overflow:hidden;
	margin-right:2px;
}

.last5  {
	margin-bottom:29px;
}

.page6-box2 {
    margin: 0 5px 20px;
    overflow: hidden;
}

.page6-bg1 {
    background: url("../images/page1-marker1.png") no-repeat scroll 320px top transparent;
    border-bottom: 1px solid #D9D9D9;
    height: 27px;
    margin-left: 5px;
    margin-right: 5px;
    width: auto;
}

/***** Contact form *****/

.page7-bg1 {
	width:auto;
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat 160px top;
	border-bottom:1px solid #d9d9d9;
	margin-right:5px;
	margin-left:5px
}

.page7-box1 {
    margin: 0 0 45px 5px;
    overflow: hidden;
}

.page7-bg2 {
	width:auto;
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat 160px 20px;
	border-top:1px solid #d9d9d9;
	margin-right:5px;
	margin-left:5px;
	padding-top:20px;
}
.page7-bg3 {
	width:auto;
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat 240px top;
	border-bottom:1px solid #d9d9d9;
	margin-right:5px;
	margin-left:5px
}

.page7-box2 {
    margin: 0 0 20px 5px;
    overflow: hidden;
}

.page7-bg4 {
	width:auto;
	height:27px;
	background:url(../images/page1-marker1.png) no-repeat 240px 20px;
	border-top:1px solid #d9d9d9;
	margin-right:5px;
	margin-left:5px;
	padding-top:20px;
}
#contact-form {
	position:relative;
	vertical-align:top;
	z-index:1;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
}

#contact-form fieldset {
border:none;
padding:0;
}


#contact-form label {display:block; height:57px; position:relative;width: 382px;}
#contact-form label.message { height:193px; }

#contact-form input {
	outline: none;
	border:1px solid #d9d9d9;
	color: #fff;
    font-family:"Times New Roman", Times, serif;
    font-size: 14px;
    margin: 0;
	padding: 12px 14px 11px;
	background:none;
	line-height:17px;
    width: 277px;
	display:inline-block;
}
#contact-form .area .error { float:none;}
#contact-form textarea {	
	height:158px;
	margin:0;
	width:277px;	
	line-height:17px;
	resize:none;
	outline: none;
	border:1px solid #d9d9d9;
	padding: 12px 14px 10px;
	overflow:auto;
	color:#fff;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	display:block;
	background:none;
}
#contact-form a {cursor:pointer;}
#contact-form .success {
	display:none;
	position: absolute;
	left: 0px;
	top: -14px;
	color:#717171;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
}
#contact-form .error,
#contact-form .empty {
	color:#f00;
	font-size:10px;
	line-height:1.25em;
	display:none;
	overflow:hidden;
	position:absolute;
	right:14px;
	top:3px;
}
#contact-form .message .error,
#contact-form .message .empty  {
	right: -146px;
    top: 186px;
}

.link-form {
	float: right;
}

dl span {float:left; width:88px;}

dd { line-height:20px;}

dd a {color:#7D7D7D;}

dd a:hover {color:#f18a52;}

.page7-text1 {
	color:#f18a52;
	font-weight:bold;
	overflow:hidden;
	margin-left:5px;
}

.button-float2 {
	float:left;
	overflow:hidden;
	margin-left: 12px;
    margin-right: 5px;
	padding-top:18px;
}

.page7-text2 {
	margin-left:5px;
}

.border-bot {
	padding-right:25px;
	border-bottom:1px solid #d9d9d9;
	padding-bottom: 65px;
	padding:0 267px 65px 5px;
	margin-left:5px;
	margin-bottom: 47px;
	margin-right:5px;
}

.border-bot a {
	color:#7d7d7d;
}

.border-bot a:hover {
	color:#f18a52;
}

.p11 {
	padding-top:12px;
}
		
/****************************footer************************/
footer {
	border-top: 1px solid #FFFFFF;
    margin: 9px auto 0;
    padding: 25px 0 10px;
    width: 95%;
}
.list2 {
	padding-left: 212px;
}
.list2 a {
	display:inline-block;
	position:relative;
	font-size:14px;
	font-family: 'Vidaloka', serif;
	text-transform:uppercase;
	color:#ffffff;
}

.list2 li {
	float:left;
	padding-right:16px;
}

.list2 a:hover,
.list2 a.active {color:/*#ec6e8d;*/#F18A52;}

.page1-box6 {
	font-family: Tahoma;
	padding-top: 12px;
    text-align: center;
}

.page1-box6 a {
}
.page1-box6 a:hover {
    color:#EC6E8D;
	text-decoration:underline;
}

.foot {
	margin-right:25px;
	float:right;
}

.p12 {
	margin-left:57px;
}
#gvCart tr th
{
	text-align:left;
}
#ctl00_MainContent_gvCart tr th
{
	text-align:left;
}

.someClass tr td
        {
            padding-top:4px;
        }
.radiobutton label
{
margin-top:3px;
width: 100px;
}
#ctl00_MainContent_radYes
{
margin-top:4px;
}

.quote_label label{
    display: inline;
    margin: 0;
}
.mLeft{margin-left:10px}